.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9db8632-e0b6-3d93-90bf-f40309d90112 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-9ffcd3c2-6b4a-17bb-80fb-ab7a186a8828 {
font-size: 32px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-9ffcd3c2-6b4a-17bb-80fb-ab7a186a8828 h2 {
font-size:32px;
}.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-1a3d0c25-80bd-ae69-f6ae-e2fb61087854 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 1128px !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-1ad9d134-4f6b-0c25-9259-71bf400352b6 {
font-size: 32px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-1ad9d134-4f6b-0c25-9259-71bf400352b6 h2 {
font-size:32px;
}.lfr-layout-structure-item-32b16f40-6a8c-a8e9-9c96-763b7c900ad2 {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 1100px !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee44b44f-beaa-9791-610a-224bd842bea5 {
font-size: 32px !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-ee44b44f-beaa-9791-610a-224bd842bea5 h2 {
font-size:32px;
}